[main]
features={INI_PATH}/ini/features.txt
chunker=pipe
types={INI_PATH}/ini/types.txt

[chunker_minos]
type=minos
malt_model_path={INI_PATH}/malt_model/
ns_verbs={INI_PATH}/verbs/non_subject_verbs.txt
ns_verbs_refl={INI_PATH}/verbs/non_subject_reflex_verbs.txt

[chunker_iobber]
type=iobber
description=iobber
; Jeżeli ścieżka nie jest podana, to używa globalnej komendy iobber
iobber_path=
; Jeżeli nie zostaną podane pełne ścieżki, to iobber szuka w domyślnej lokalizacji
iobber_model=model-kpwr11-H
iobber_ini_path=kpwr.ini

[chunker_chunkrel]
type=chunkrel
description=chunkrel
tmp_output_folder=/tmp/
python_path=python
chunkrel_path=/PATH_TO_SET/chunkrel/trainer/
; Ścieżka do katalogu z plikiem chunkrel.ini
chunkrel_config_path=/PATH_TO_SET/chunkrel/trainer/
; Ścieżka do katalogu z modelem dla ChunkRel-a
chunkrel_model_path=/PATH_TO_SET/chunkrel/trainer/model/

[chunker_pipe]
type=ensamble
description=iobber>chunkrel>minos
